etc/mail/helpfile
usr/lib/sm.bin/editmap
usr/lib/sm.bin/mail.local
usr/lib/sm.bin/mailstats
usr/lib/sm.bin/makemap
usr/lib/sm.bin/praliases
usr/lib/sm.bin/sendmail
usr/lib/sm.bin/smrsh
usr/lib/sm.bin/vacation.sendmail
